Bug 156679 - [NEW PORT] finance/rubygem-money (Library for handling currencies)
Summary: [NEW PORT] finance/rubygem-money (Library for handling currencies)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-27 15:20 UTC by Eric Freeman
Modified: 2011-05-03 04:23 UTC (History)
0 users

See Also:


Attachments
file.shar (1.69 KB, text/plain)
2011-04-27 15:20 UTC, Eric Freeman
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Eric Freeman 2011-04-27 15:20:11 UTC
Simple port of the money gem.  It's a library for handling money in various currencies.

How-To-Repeat: n/a
Comment 1 Edwin Groothuis freebsd_committer 2011-04-27 15:20:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2011-05-02 04:58:41 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 3 Steve Wills freebsd_committer 2011-05-03 04:23:04 UTC
State Changed
From-To: open->closed

New port added. Thanks!